
body{
    max-width: 100vw;
    overflow-x: hidden;
}
#home-page-content-cont{
    position: relative;
    z-index: 500;
    width: 100%;
}
#home-page-content-cont #banner1{
    width: 100%;
    display: block;
    height: 70vh;
    object-fit: fill;
    object-position: center
}

#home-page-content-cont #intro-section{
    position: relative;
    width: 100%;
    min-height: 500px;
   background-image: url(../images/estatehomes/real-estate-home8.jpg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
}

#home-page-content-cont>#intro-section::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.5);
}
#intro-section-inner-cont{
    position: relative;
    width: 60%;
    margin: auto;
}

#intro-section h1{
    position: relative;
    font-size: 2.5rem;
    font-weight: 600;
    color: #fff;
    width: 100%;
    padding-top: 5rem;
    line-height: 1.3;
    text-transform: capitalize;
}
#intro-section h1>span:first-child{
    font-size: 5rem;
    color: var(--primary-color-light);

}

#page_property_search_cont{
    position: relative;
    width: 100%;
    margin: 2rem auto;
}
#search_form{
    position: relative;
    max-width: 100%;
}


#search-field-wrapper{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin: 2rem auto; */
}
#search-field-wrapper>#search-i-field{
    display: inline-block;
    width: 100%;
    height: 40px;
    background: transparent;
    outline: none;
    font-size: 14px;
    font-weight: bold;
    border: 2px solid #eee;
    padding: 0.7rem;
    border-radius: 30px 0 0px 30px;
    transition: border-color 0.4s ease-in;
}
#search-field-wrapper>#search-i-field:focus{
    border-color: #fff;
    background-color: #ddd;
    color: #333;
}
#search-field-wrapper>#search-i-field::placeholder{
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
#search-field-wrapper>#search-i-button{
    display: inline-block;
    outline: none;
    height: 40px;
    padding: 0.7rem;
    border-radius: 0 30px 30px 0;
    background-color: var(--pure-white);
    color: #92d61c;
    background-color: #fff;
    border: 2px solid var(--pure-white);
    text-transform: capitalize;
    font-weight: bold;
    transition: all 0.4s ease-in;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}
#search-field-wrapper #property_i_search_icon{
   color: #333;
}
#search-field-wrapper>#search-button:hover{
    opacity: 0.75;
}

#search_form>p{
    color: #f8f8f8;
    text-align: center;
    font-weight: bold;
    margin-top: 1.5rem;
}

#search_result_container{
    position: absolute;
    z-index: 35;
    width: 100%;
    height: 250px;
    overflow-y: auto;
    left: 0;
    border-radius: 0 0 10px 10px;
    background-color: #f3f3f3;
    border-bottom: 5px solid var(--primary-color-deep);
    box-shadow: -1px -1px 10px 0 rgba(0,0,0,0.4);
    padding: 1rem 0rem;
    margin-top: 1.5rem;
    display: none;
}


#search_result_container::-webkit-scrollbar{
    width: 7px;
}
#search_result_container::-webkit-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#search_result_container::-webkit-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

#search_result_container::moz-scrollbar{
    width: 7px;
}
#search_result_container::moz-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#search_result_container::moz-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

#search_result_container::ms-scrollbar{
    width: 7px;
}
#search_result_container::ms-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#search_result_container::ms-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

#search_result_container::o-scrollbar{
    width: 7px;
}
#search_result_container::o-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#search_result_container::o-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

#search_result_container::scrollbar{
    width: 7px;
}
#search_result_container::scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

#search_result_container::scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}


#search_result_inner__container{
    position: relative;
    max-width: 100%;
    padding: 0.7rem;
}
#search_result_container #close_button{
    position: absolute;
    right: 0.5rem;
    top: -0.5rem;
    width: 1.5rem;
    height: 1.5rem;
    z-index: 4000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 700;
    border-radius: 50%;
    background-color: var(--primary-color-light);
    color: #f8f8f8;
    box-shadow: -1px -1px 10px 0 rgba(0,0,0,0.37);
    cursor: pointer;
    transition: all 0.5s ease-in;
    margin: 1rem 0;
}
#search_result_container #close_button:hover{
    background-color: #fff;
    color: var(--primary-color-light);
    border: 1px solid var(--primary-color-light);
}
#search_result_container .search_result_wrapper{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    border-bottom: 1px solid #ddd;
    padding: 1.5rem 0;
    padding-bottom: 2rem;
    background-color: #fff;
    max-width: 95%;
    margin: 1.5rem auto;
    padding: 0.7rem;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    transition: all 0.5s ease-in;
}
#search_result_container .search_result_wrapper:hover{
    background-color: var(--primary-color-deep)
}

.search_result_wrapper>.property--img-wrapper{
    position: relative;
    max-width: 150px;
    height: 100px;
    border-radius: 5px;
    border: 1px solid #ddd;
}
.property--img-wrapper>img{
    /* position: absolute;
    display: block; */
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
}

#search_result_container .search_result_wrapper>.property--name{
    max-width: 850px;
    color: #333;
    text-transform: capitalize;
}
#search_result_container .search_result_wrapper:hover>.property--name{
    color: var(--pure-white);
}


#explore-btn{
    position: relative;
    width: 100%;
     display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    flex-wrap: wrap;
    padding-bottom:2rem;
}
#explore-btn button{
    display: inline-block;
    outline: none;
    border: none;
    background-color: var(--primary-color-light);
    margin-top: 1.5rem;
    border-radius: 30px;
    transition: background-color, color 1s ease-in;
}

#explore-btn button a{
    display: inline-block;
    width: 100%;
    padding: 0.5rem 1.5rem;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-transform: capitalize;
}
#explore-btn-icon-wrapper{
    position: relative;
    width: 35px;
    height: 35px;
     display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color-deep);
    border-radius: 50%;
    margin-left: 0.5rem;
    border-right: 2px solid #f00;
    border-bottom: 2px solid #f00;
    transform: translateY(0.7rem);
    animation: animate-explore-btn 1s linear infinite;
    transition: transform 1s ease-in;
}
@keyframes animate-explore-btn {
    from{
        transform: translateY(0.7rem);
    }
    to{
        transform: translateY(0rem);
    }
}
#explore-btn-icon-wrapper>i{
   font-size: 1.3rem;
   font-weight: bold;
   color: var(--pure-white);
}
#explore-btn button:hover, #explore-btn button:focus{
    background-color: var(--pure-white);
}
#explore-btn button:hover a{
    color: var(--primary-color-light);
}


#explore-btn #contact-btn{
    display: inline-block;
    outline: none;
    border: none;
    background-color: var(--primary-color-light);
    margin-top: 1.5rem;
    border-radius: 30px;
    transition: background-color, color 1s ease-in;
}
#explore-btn #contact-btn{
    padding: 0.7rem 1.1rem;
}

#explore-btn #contact-btn a{
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-transform: capitalize;
}

#explore-btn #contact-btn .contact-us-icon{
    font-size: 1.7rem;
    font-weight: bold;
    color: var(--pure-white);
}
#explore-btn #contact-btn:hover .contact-us-icon{
    color: var(--primary-color-light);
}
#explore-btn #contact-btn:hover, #explore-btn #contact-btn:focus{
    background-color: var(--pure-white);
}
#explore-btn #contact-btn:hover a{
    color: var(--primary-color-light);
}

#property-section-link-btn{
    position: relative;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    color: var(--page-bgcolor);
    border: 1px solid var(--pure-white);
    padding: 0.5rem 1.5rem;
    border-radius: 30px;
    margin-top: 1.5rem;
    color: var(--primary-color-light);
    background-color: var(--pure-white);
}
#jump-to-property-section-btn-icon-wrapper{
    position: relative;
    width: 35px;
    height: 35px;
     display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color-deep);
    border-radius: 50%;
    margin-left: 0.5rem;
    border-right: 2px solid #f00;
    border-bottom: 2px solid #f00;
    transform: translateY(0.7rem);
    animation: animate-jump-to-property-section-btn 1s linear infinite;
    transition: transform 1s ease-in;
}
@keyframes animate-jump-to-property-section-btn {
    from{
        transform: translateY(0.7rem);
    }
    to{
        transform: translateY(0rem);
    }
}

#jump-to-property-section-btn-icon-wrapper>i{
    font-size: 1.3rem;
    font-weight: bold;
    color: #fff;
 }

 #explore-us{
    position: relative;
    margin-bottom: -10rem;
 }

 #property-section-link-btn:hover, #property-section-link-btn:focus{
    opacity: 0.75;
 }
.who-we-are-section{
    position: relative;
    width: 100%;
    background-color: var(--primary-color-deep);
    padding-bottom: 5px;
}
.who-we-are-section-inner-cont{
    position: relative;
    width: 80%;
    margin: auto;
    margin-top: 10rem;
    padding-top: 3rem;
}
.who-we-are-section .who-we-are-section-heading{
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 3rem;
    font-weight: bolder;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
    background-image: linear-gradient(to right, var(--primary-color-light) 45%, #f00 60%);
    background: #fff;
    background-clip: text;
    color: transparent;
}
.who-we-are-section article{
    position: relative;
    width: 100%;
    margin: 1rem auto;
}

.who-we-are-section article>p{
    line-height: 1.3rem;
    color: #333;
    font-size: 14px;
    line-height: 1.3;
    color: var(--page-bgcolor);
}

.who-we-are-section article>img{
    position: relative;
    display: block;
    width: 100%;
    height: 400px;
    margin: 2rem 0;
    border-radius: 10px;
    transition: all 0.5s linear;
}
.who-we-are-section article>img:hover{
    transform: scale(1.05);
 }

#aboutus-link-btn-wrapper{
    position: relative;
    width: 100%;
     display: inline-flex;
    align-items: center;
    justify-content: flex-end;
}
#aboutus-link-btn-wrapper button{
    display: inline-block;
    outline: none; 
    margin-top: 1.5rem;
    border: none;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #ccc;
    transition: all 0.4s ease-in;
}

#aboutus-link-btn-wrapper button a{
    display: inline-block;
    width: 100%;
    padding: 1rem 1.5rem;
    text-align: center;
    font-weight: bold;
    color: var(--primary-color-light);
    text-transform: capitalize;
}
#aboutus-link-btn-wrapper button a>.aboutus-link-btn-icon{
    font-size: 1.3rem;
    font-weight: bold;
    color: #f00;
 }
 #aboutus-link-btn-wrapper button:hover{
    opacity: 0.75;
 }


 .section-cont{
    opacity: 0;
    transform: translateY(190px);
    transition: opacity, transform 800ms linear;
}
.section-cont.PageRevealed{
    transition: opacity, transform 800ms linear;
    opacity: 1;
    transform: translateY(0);
}
.normalize{
    opacity: 1;
    transform: translateY(0);
    transition: none;
}



 .our-services-section{
    position: relative;
    width: 100%;
    min-height: 500px;
    background-color: #fff;
    padding: 3rem;
    margin: 4rem 0;
   
 }

 .our-services-section>#our-services-section-heading, .our-services-section>#our-services-section-heading>span{
    position: relative;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 2.5rem;
    color: var(--primary-color-light);
    background-color: var(--page-bgcolor);
    padding: 0.7rem;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 3px solid var(--primary-color-deep);
    border-bottom: 3px solid var(--primary-color-deep);
    border-radius: 0 10px 10px 0;
 }
 .our-services-section>#our-services-section-heading>span{
    background-color: var(--primary-color-deep);
    color: var(--page-bgcolor);
 }
 #our-services-section-inner-cont{
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 6rem;
    padding: 3rem 0;
 }
 #our-services-section-inner-cont .service{
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 2.3rem;
    margin: 7rem 0;
    border-bottom: 1px solid var(--primary-color-light);
    padding: 0 1rem;
    padding-bottom: 2rem;
    transition: transform 1s linear;
 }
 
 .service .service-img-wrapper{
    position: relative;
    width: 50%;
    height: 300px;
    border-radius: 10px;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
    transition: all 0.5s linear;
 }
 .service .service-img{
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
 }
 .service .service-content-wrapper{
    position: relative;
    width: 40%;

 }
 .service .service-img-wrapper:hover{
    transform: scale(1.1);
 }
 .service .service-content-wrapper>h4{
    position: relative;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    font-size: 2rem;
    color: var(--primary-color-deep);
    font-weight: bold;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
 }
 .service .service-content-wrapper>p{
    width: 100%;
    line-height: 1.3rem;
    color: #333;
    font-size: 16px;
    line-height: 1.3;
 }
 .service .service-content-wrapper>p>ul{
    position: relative;
    width: 100%;
 }
 .service .service-content-wrapper>p>ul>li{
    font-size: 1rem;
    line-height: 1.3;
 }
.service-content-wrapper .service-read-more-btn-wrapper{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 2rem 0.5rem;
}
.service.align-to-left .service-read-more-btn-wrapper{
    justify-content: flex-start;

}
.service-read-more-btn-wrapper>a{
    display: inline-block;
    padding: 0.7rem 1.5rem;
    background-color: #fff;
    border: 2px solid var(--primary-color-deep);
    color: var(--primary-color-deep);
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.7rem;
    text-transform: capitalize;
    transition: all 0.5s ease-in;
}
.service-read-more-btn-wrapper .service-read-more-btn-icon{
    color: var(--primary-color-deep);
    font-size: 18px;
}
.service-read-more-btn-wrapper>a:hover{
    background-color: var(--primary-color-deep);
    border: 2px solid var(--primary-color-deep);
    color: var(--pure-white);
}
.service-read-more-btn-wrapper>a:hover .service-read-more-btn-icon{
    color: var(--pure-white);
}

.section-cont.services .service.left{
    transform: translateX(-100%);
    
}
.section-cont.services .service.right{
    transform: translateX(100%);
    
}
.section-cont.services .service.left.slideIn, .section-cont.services .service.right.slideIn{
    transform: translateX(0%);
    transition: transform 1s linear;
}
.deactivateSlideIn{
    transform: translateX(0);
    transition: none;
}


.featured-properties-section{
    position: relative;
    width: 100%;
    background-color: var(--primary-color-deep);
    padding: 4rem 0;
}

#featured-properties-section-heading, #featured-properties-section-heading>span{
    position: relative;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 2.5rem;
    color: var(--primary-color-light);
    background-color: var(--page-bgcolor);
    padding: 0.7rem;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 3px solid var(--primary-color-deep);
    border-bottom: 3px solid var(--primary-color-deep);
    border-radius: 0 10px 10px 0;
 }
 #featured-properties-section-heading>span{
    background-color: var(--primary-color-deep);
    color: var(--page-bgcolor);
 }
 #featured-properties-section-inner-cont{
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 1.5rem;
    padding: 2rem 0.7rem;
    flex-wrap: wrap;
 }

 #back-to-all-prop-gallery-view{
    position: absolute;
    z-index: 2000;
    left: 1%;
    top: 18%;
    display: none;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color-light);
    border: 1px solid var(--primary-color-light);
    width: 40px;
    height: 40px;
    font-size: 1.8rem;
    font-weight: 600;
    color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.37);
    transition: all 0.5s ease-in;
    cursor: pointer;
   
}
#back-to-all-prop-gallery-view:hover, #back-to-all-prop-gallery-view:focus{
    background-color: #fff;
    color: var(--primary-color-light);
    border: 1px solid #fff;
    cursor: pointer;
}

 #featured-properties-section-inner-cont .property{
    position: relative;
    width: 400px;
    height: auto;
    background-color: var(--page-bgcolor);
    border-radius: 10px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    overflow: hidden;
    cursor: pointer;
 }
 .property .property-img-wrapper{
    position: relative;
    width: 100%;
    height: 250px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    transition: all 1s liner;

 }
 .property .property-img-wrapper::before{
    position: absolute;
    z-index: 2;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.3);
 }
 .property .property-img-wrapper .property-img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    border-radius: 10px 10px 0 0;
 }
 .property .property-img-wrapper:hover{
    transform: scale(1.25);
 }
 .property .property-img-wrapper:hover::before{
    background-color: rgba(0,0,0,0);
 }
 .property-content-wrapper{
    position: relative;
    width: 100%;
    padding-top: 1.5rem;
 }
 .property-commercial-tag{
    position: absolute;
    z-index: 3;
    top: 1rem;
    right: 1rem;
    background-color: #f00;
    color: #f8f8f8;
    padding: 0.5rem 0.7rem;
    border-radius: 7px 0 7px 0;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    text-transform: capitalize;
 }
 .property-content-wrapper .property-content-body{
    position: relative;
    width: 100%;
    padding: 1.2rem 0.7rem;
    background-color: var(--pure-white);
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
 }
 .property-content-body>h4{
    color: #000;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.1;
    margin-bottom: 1rem;
    text-transform: capitalize;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.2rem;
 }
 .property-content-body>h4>.property-icon{
    color: var(--primary-color-deep);
    font-weight: 700;
    font-size: 1.2rem;
    
 }
 .property-content-body .property-location-wrapper{
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.2rem;
 }
 .property-location-wrapper .property-location{
    font-size: 11px;
    color: #888;
    font-weight: 600;
    line-height: 1.2;
    text-transform: capitalize;
 }
 .property-location-wrapper .location-icon{
    color: var(--primary-color-deep);
    font-weight: 700;
    font-size: 1.2rem;
 }
 .property-footer-wrapper{
    position: relative;
    width: 100%;
    padding: 0.7rem;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.2rem;
 }
 .property-footer-wrapper .info-inner-wrapper{
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.7rem;
    flex-wrap: wrap;
 }
 .info-inner-wrapper .info-icon{
    color: var(--primary-color-light);
    font-weight: bold;
    font-size: 1.2rem;
 }
 .info-inner-wrapper .info-figure-show{
    color: #888;
    font-size: 12px;
 }

 #property-pagination-container{
    position: relative;
    max-width: 100%;
    padding: 1rem 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    border-top: 1px solid silver;
    margin: auto 1.5rem;
    gap: 0.7rem;
}
#property-pagination-container>#wrapper{
    position: relative;
}
#property-pagination-container #prev, #property-pagination-container #next{
    text-transform: capitalize;
    font-weight: bold;
    background-color: #fff;
    border: 2px solid rgba(0,0,0,0.3);
    text-align: center;
    border-radius: 5px;
    padding: 0.7rem 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.7rem;
    transition: all 0.4s ease-in;
    cursor: pointer;
}
#property-pagination-container #prev>i, #property-pagination-container #next>i{
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--primary-color-deep);
}
#property-pagination-container #prev:hover, 
#property-pagination-container #prev:focus, 
#property-pagination-container #next:hover,
#property-pagination-container #next:focus{
    background-color: var(--primary-color-light);
    color: #fff;
    border-color: var(--primary-color-light);
}
#property-pagination-container #prev:hover>i, 
#property-pagination-container #prev:focus>i, 
#property-pagination-container #next:hover>i,
#property-pagination-container #next:focus>i{
    color: #fff;
}
#pagination-info{
    color: #333;
    font-size: 12px;
}
#pagination-info>span{
    font-size: 12px;
    font-weight: bolder;
}


#pagination-page--count{
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}


@media(max-width:850px){
    #home-page-content-cont #banner1{
        height: 80vh;
        object-fit: fill;
    }
    .our-services-section{
        gap: 0rem;
     }
     #our-services-section-inner-cont .service{
        flex-direction: column;
        align-items: center;
     }
     
     .service .service-img-wrapper{
        order: 1;
        width: 100%;
     }

     .service .service-content-wrapper{
        width: 100%;
        order: 2;
     }
}

@media(max-width:700px){
    .who-we-are-section-inner-cont{
        position: relative;
        width: 90%;
        margin: auto;
        margin-top: 10rem;
        padding-top: 3rem;
    }
    .who-we-are-section .who-we-are-section-heading{
        font-size: 2rem;
    }
    .who-we-are-section article{
        width: 100%;
    }

    .our-services-section>#our-services-section-heading, .our-services-section>#our-services-section-heading>span{
        font-size: 2rem;
        display: inline-block;
        margin-top: 0.5rem;
    }

}

@media(max-width:640px){
    #intro-section-inner-cont{
        width: 80%;
    }
    
    #intro-section h1{
        position: relative;
        font-size: 2.5rem;
        font-weight: 600;
        color: #fff;
        width: 100%;
        padding-top: 5rem;
        line-height: 1.3;
        text-transform: capitalize;
    }
    #intro-section h1>span:first-child{
        font-size: 5rem;
        color: var(--primary-color-light);
    }
}

@media(max-width:640px){
    #intro-section-inner-cont{
        width: 80%;
    }
    
    #intro-section h1{
        font-size: 2rem;
    }
    #intro-section h1>span:first-child{
        font-size: 3rem;
    
    }
}

@media(max-width:450px){
    #home-page-content-cont #banner1{
        object-fit: cover;
    }
    .our-services-section{
        padding: 1rem;
     }
     #featured-properties-section-heading, #featured-properties-section-heading>span{
        font-size: 2rem;
        display: inline-block;
        margin-top: 0.5rem;
     }

}

@media(max-width:390px){
    #explore-btn button a{
        padding: 0.5rem 1rem;
    }

    #property-section-link-btn{
        padding: 0.5rem 1rem;
    }

}

@media(max-width:350px){
    #search_result_container .search_result_wrapper{
        flex-direction: column;
        justify-content: center;
    }

    .search_result_wrapper>.property--img-wrapper{
        position: relative;
        width: 100%;
    }

    #search_result_container .search_result_wrapper>.property--name{
        width: 100%;
    }
    
    .our-services-section>#our-services-section-heading, .our-services-section>#our-services-section-heading>span{
        font-size: 2.5rem;
        display: inline-block;
        margin-top: 0.5rem;
     }
}